ul.vbULjo2vc {
  position: absolute;
  visibility: hidden;
}
.vbULjo2vc {
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  padding: 2px;
  margin: 0px;
  border: 0px solid #646464;
  background-color: #DA5943;
}
.vbULjo2vc table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULjo2vc tr {
  font-size: 1px;
  cursor: pointer;
  background-color: #DA5943;  
}
.vbULjo2vc tr.over {
  background-color: #DA5943;
}
.vbULjo2vc td {
  border: 1px solid #DA5943;
  padding: 3px;
  text-align: left;
}
.vbULjo2vc tr.over td {
  border-color: #DA5943;
}
.vbULjo2vc td a {
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}
.vbULjo2vc tr.over a {
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #FFFF00;
  text-decoration: none;
}
.vbULjo2vc tr.popup {
  background-color: #DA5943;
}
.vbULjo2vc tr.popup td {
  border-color: #DA5943;
}
.vbULjo2vc tr.popup a {
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #FFFF00;
  text-decoration: none;
}
.vbULjo2vc tr.separator div {
  height: 1px;
  background-image: url(sepjo2vc.gif);
}
